Subject: Re[2]: New to cygwin, newbie style question
From: Sean Rima <[email-masked]>
To: Igor Pechtchanski <[email-masked]>
Date: Fri, 14 Mar 2003 20:09:33 +0000

Hello Igor,

Friday, March 14, 2003, 8:04:24 PM, you wrote:

IP> On Fri, 14 Mar 2003, Sean Rima wrote:

>> Hello cygwin,
>>
>>   I am new to cygwin, having used all GNU apps on a Linux box which
>>   sadly blew up on me. I am trying to get some of my favourite apps to
>>   work on a XP box. I have compiled Spamprobe which works well inside
>>   the cygwin enviroment. What do I have to do to get it to be called
>>   from an email client like TheBat! or a windows based email server?
>>
>>   Sean

IP> Sean,

IP> Since you went to such trouble to get Linux tools onto your Cygwin box,
IP> any particular reason you want to use a Windows-based email client?  What
IP> email client did you use under Linux?  There are email clients available
IP> as Cygwin packages, notably pine and mutt, as well as various mail
IP> services such as ssmtp, procmail, fetchmail, etc.  Why not give them a
IP> try? ;-)  You should then be able to use the same mechanism you used on
IP> Linux to invoke Spamprobe...
IP>         Igor

I considered this but my wife, whose box I am using, is not a console
fan and I have to bow to her request to keep stuff I put on it to a
minimum. If I had the programming knowledge, I would convert them so
that I could compile them using an opensource C compiler but I am not,
so I hope that cygwin would help, of course I hope to be able to use
some gnu tools on this box.

Sean

- --
Fidonet: 2:263/950 ICQ: 679813
Website http://www.tcob1.net
THE VIEWS EXPRESSED HERE ARE NOT NECESSARILY THOSE OF MY WIFE.
1.63 Beta/7

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/